--- BSD baby <[EMAIL PROTECTED]> wrote:
> You didn't mention your KDE version, but I know that
> Quanta 3.1
> (the one that's in ports now) is meant to be run on
> KDE 3.1
> (also in ports now.)

I didn't install KDE.  I just installed Qt-3.1, then
Quanta via portinstall, which installed all the
dependencies, including kdelibs-3.1.


__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - forms, calculators, tips, more
http://taxes.yahoo.com/

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to